### Name: plot_EvG-methods
### Title: formal method for visualizing expression distributions vs
###   genotype
### Aliases: plot_EvG plot_EvG2 plot_EvG-methods
###   plot_EvG,genesym,rsid,smlSet-method
###   plot_EvG,probeId,rsid,smlSet-method
###   plot_EvG2,genesym,rsid,rsid,smlSet-method
###   plot_EvG2,probeId,rsid,rsid,smlSet-method
### Keywords: methods

### ** Examples

library(GGtools)
data(hmceuB36.2021)
plot_EvG(genesym("CPNE1"), rsid("rs6060535"), hmceuB36.2021)



